var MessageText={
"LT_VG_CH_SELECTOR":"Voľba kanála",
"LT_VG_SOURCE_SELECTOR":"Výber zdroja",
"LT_ZP_NO_PROGRAM":"Nenašiel sa žiadny program",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
